.TabbedPanels { 
	border-top: 2px solid #fff; 
	margin: 0px;
	padding: 0px;
	float: left;
	clear: both;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

.TabbedPanelsTabGroup {
	margin: 0px !important;
	padding: 0px !important;
}

.TabbedPanelsTabGroup li { font: bold 1em/1.3em Verdana, Arial, Helvetica, sans-serif; list-style: none;  }

.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	width: 97px;
	height: 28px; 
	padding: 6px 9px 8px;
	margin: 0px 1px 0px 0px;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	background: url(/imagesau/tab-off.jpg) no-repeat left top;
}

.TabbedPanelsTabHover {
	background: url(/imagesau/tab-hover.jpg) no-repeat left top;
}

.TabbedPanelsTabSelected {
	background: url(/imagesau/tab-on.jpg) no-repeat left top; 
	border-bottom: 1px solid #FFF;
	color: #770101 !important;
}

.TabbedPanelsTab a:active {
	color: #770101;
	text-decoration: none;
}

.TabbedPanelsTab a {
	color: #000;
	text-decoration: none;
}

.TabbedPanelsContentGroup {
	clear: both;
	border-left: solid 1px #e6e6e4;
	border-bottom: solid 1px #e6e6e4;
	border-top: solid 1px #e6e6e4;
	border-right: solid 1px #e6e6e4;
	background-color: #FFF;
	padding: 25px 9px 30px 18px;
	
}

.TabbedPanelsContent {
	padding: 4px;
	overflow: hidden;
}

.TabbedPanelsContentGroup ul { list-style: disc; margin: 2em 0 2em 3em; }
.TabbedPanelsContentGroup ul ul { list-style: circle; margin: 0.25em 2em 0.5em; }